@font-face {
    font-family: 'Gilroy-Light';
    src: url('../fonts/Gilroy-Light.eot');
    src: url('../fonts/Gilroy-Light.eot') format('embedded-opentype'),
         url('../fonts/Gilroy-Light.woff2') format('woff2'),
         url('../fonts/Gilroy-Light.woff') format('woff'),
         url('../fonts/Gilroy-Light.ttf') format('truetype'),
         url('../fonts/Gilroy-Light.svg#Gilroy-Light') format('svg');
}

@font-face {
    font-family: 'Gilroy-Extra-Bold';
    src: url('../fonts/Gilroy-Extra-Bold.eot');
    src: url('../fonts/Gilroy-Extra-Bold.eot') format('embedded-opentype'),
         url('../fonts/Gilroy-Extra-Bold.woff2') format('woff2'),
         url('../fonts/Gilroy-Extra-Bold.woff') format('woff'),
         url('../fonts/Gilroy-Extra-Bold.ttf') format('truetype'),
         url('../fonts/Gilroy-Extra-Bold.svg#Gilroy-Extra-Bold') format('svg');
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/Raleway-Bold.eot');
    src: url('../fonts/Raleway-Bold.eot') format('embedded-opentype'),
         url('../fonts/Raleway-Bold.woff2') format('woff2'),
         url('../fonts/Raleway-Bold.woff') format('woff'),
         url('../fonts/Raleway-Bold.ttf') format('truetype'),
         url('../fonts/Raleway-Bold.svg#Raleway-Bold') format('svg');
}
